Index: trunk/source/particles/hadrons/mesons/include/G4AntiBMesonZero.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4AntiBMesonZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4AntiBMesonZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiBMesonZero.hh,v 1.11 2006/06/29 19:18:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4AntiBsMesonZero.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4AntiBsMesonZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4AntiBsMesonZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiBsMesonZero.hh,v 1.11 2006/06/29 19:18:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4AntiDMesonZero.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4AntiDMesonZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4AntiDMesonZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiDMesonZero.hh,v 1.11 2006/06/29 19:18:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4AntiKaonZero.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4AntiKaonZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4AntiKaonZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiKaonZero.hh,v 1.13 2006/06/29 19:18:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4BMesonMinus.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4BMesonMinus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4BMesonMinus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BMesonMinus.hh,v 1.8 2006/06/29 19:18:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4BMesonPlus.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4BMesonPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4BMesonPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BMesonPlus.hh,v 1.8 2006/06/29 19:18:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4BMesonZero.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4BMesonZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4BMesonZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BMesonZero.hh,v 1.11 2006/06/29 19:18:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4BsMesonZero.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4BsMesonZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4BsMesonZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BsMesonZero.hh,v 1.11 2006/06/29 19:18:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4DMesonMinus.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4DMesonMinus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4DMesonMinus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DMesonMinus.hh,v 1.8 2006/06/29 19:18:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4DMesonPlus.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4DMesonPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4DMesonPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DMesonPlus.hh,v 1.8 2006/06/29 19:18:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4DMesonZero.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4DMesonZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4DMesonZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DMesonZero.hh,v 1.11 2006/06/29 19:18:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4DsMesonMinus.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4DsMesonMinus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4DsMesonMinus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DsMesonMinus.hh,v 1.8 2006/06/29 19:18:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4DsMesonPlus.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4DsMesonPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4DsMesonPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DsMesonPlus.hh,v 1.8 2006/06/29 19:18:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4Eta.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4Eta.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4Eta.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Eta.hh,v 1.12 2006/06/29 19:18:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4EtaPrime.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4EtaPrime.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4EtaPrime.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EtaPrime.hh,v 1.12 2006/06/29 19:18:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4JPsi.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4JPsi.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4JPsi.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4JPsi.hh,v 1.11 2006/06/29 19:18:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4KaonMinus.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4KaonMinus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4KaonMinus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4KaonMinus.hh,v 1.10 2006/06/29 19:18:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4KaonPlus.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4KaonPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4KaonPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4KaonPlus.hh,v 1.10 2006/06/29 19:18:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4KaonZero.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4KaonZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4KaonZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4KaonZero.hh,v 1.13 2006/06/29 19:18:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4KaonZeroLong.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4KaonZeroLong.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4KaonZeroLong.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4KaonZeroLong.hh,v 1.12 2006/06/29 19:18:48 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4KaonZeroShort.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4KaonZeroShort.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4KaonZeroShort.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4KaonZeroShort.hh,v 1.12 2006/06/29 19:18:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4MesonConstructor.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4MesonConstructor.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4MesonConstructor.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4MesonConstructor.hh,v 1.5 2006/06/29 19:18:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4PionMinus.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4PionMinus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4PionMinus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PionMinus.hh,v 1.10 2006/06/29 19:18:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4PionPlus.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4PionPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4PionPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PionPlus.hh,v 1.10 2006/06/29 19:18:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/include/G4PionZero.hh
===================================================================
--- trunk/source/particles/hadrons/mesons/include/G4PionZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/include/G4PionZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PionZero.hh,v 1.13 2006/06/29 19:19:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4AntiBMesonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4AntiBMesonZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4AntiBMesonZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiBMesonZero.cc,v 1.21 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4AntiBsMesonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4AntiBsMesonZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4AntiBsMesonZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiBsMesonZero.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4AntiDMesonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4AntiDMesonZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4AntiDMesonZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiDMesonZero.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4AntiKaonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4AntiKaonZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4AntiKaonZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiKaonZero.cc,v 1.16 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4BMesonMinus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4BMesonMinus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4BMesonMinus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BMesonMinus.cc,v 1.16 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4BMesonPlus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4BMesonPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4BMesonPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BMesonPlus.cc,v 1.16 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4BMesonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4BMesonZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4BMesonZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BMesonZero.cc,v 1.21 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4BsMesonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4BsMesonZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4BsMesonZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BsMesonZero.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4DMesonMinus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4DMesonMinus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4DMesonMinus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DMesonMinus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4DMesonPlus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4DMesonPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4DMesonPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DMesonPlus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4DMesonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4DMesonZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4DMesonZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DMesonZero.cc,v 1.20 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4DsMesonMinus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4DsMesonMinus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4DsMesonMinus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DsMesonMinus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4DsMesonPlus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4DsMesonPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4DsMesonPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DsMesonPlus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4Eta.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4Eta.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4Eta.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Eta.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4EtaPrime.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4EtaPrime.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4EtaPrime.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EtaPrime.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4JPsi.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4JPsi.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4JPsi.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4JPsi.cc,v 1.18 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4KaonMinus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4KaonMinus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4KaonMinus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4KaonMinus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4KaonPlus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4KaonPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4KaonPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4KaonPlus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4KaonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4KaonZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4KaonZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4KaonZero.cc,v 1.16 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4KaonZeroLong.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4KaonZeroLong.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4KaonZeroLong.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4KaonZeroLong.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4KaonZeroShort.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4KaonZeroShort.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4KaonZeroShort.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4KaonZeroShort.cc,v 1.18 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4MesonConstructor.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4MesonConstructor.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4MesonConstructor.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4MesonConstructor.cc,v 1.5 2006/06/29 19:19:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4PionMinus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4PionMinus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4PionMinus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PionMinus.cc,v 1.12 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4PionPlus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4PionPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4PionPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PionPlus.cc,v 1.13 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/mesons/src/G4PionZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4PionZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/mesons/src/G4PionZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PionZero.cc,v 1.17 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
